Subject: Re: [PATCH] Merge GT/MV642xx Support into MV643xx Driver [1/8]

From: Christoph Hellwig <[email-masked]>
Date: Thu, 19 Jul 2007 09:38:52 +0100

On Wed, Jul 18, 2007 at 11:47:54PM -0500, Steven J. Hill wrote:
> This first patch 642xx #defines to the 'include/linux/mv643xx.h' file.

I don't think register names should change based on ifefs.  Please make
sure both variants can be supported at runtime.  While mips might not
support different controllers in one binary powerpc certainly does.